
Redmine - Patch #21412

Simplified Chinese translation for 3.1-stable

2015-12-03 04:10 - Hang Xie

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.3   

Description

add missing simplified chinese translation for 3.1-stable

Associated revisions

Revision 14926 - 2015-12-05 06:32 - Toshi MARUYAMA

Simplified Chinese translation for 2.6-stable updated by Hang Xie (#21412, #21430)

Revision 14927 - 2015-12-05 06:32 - Toshi MARUYAMA

Simplified Chinese translation for 3.0-stable updated by Hang Xie (#21412, #21431)

Revision 14928 - 2015-12-05 06:32 - Toshi MARUYAMA

Simplified Chinese translation for 3.1-stable updated by Hang Xie (#21412)

Revision 14929 - 2015-12-05 06:54 - Toshi MARUYAMA

Merged r14926 from trunk to 3.2-stable (#21412, #21430)

Simplified Chinese translation for 2.6-stable updated by Hang Xie.

Revision 14930 - 2015-12-05 06:54 - Toshi MARUYAMA

Merged r14927 from trunk to 3.2-stable (#21412, #21431)

Simplified Chinese translation for 3.0-stable updated by Hang Xie.

Revision 14931 - 2015-12-05 06:54 - Toshi MARUYAMA

Merged r14928 from trunk to 3.2-stable (#21412)

Simplified Chinese translation for 3.1-stable updated by Hang Xie.

Revision 14932 - 2015-12-05 07:02 - Toshi MARUYAMA

Merged r14926 from trunk to 3.1-stable (#21412, #21430)

Simplified Chinese translation for 2.6-stable updated by Hang Xie.

Revision 14933 - 2015-12-05 07:02 - Toshi MARUYAMA

Merged r14927 from trunk to 3.1-stable (#21412, #21431)

Simplified Chinese translation for 3.0-stable updated by Hang Xie.

Revision 14934 - 2015-12-05 07:02 - Toshi MARUYAMA

Merged r14928 from trunk to 3.1-stable (#21412)

Simplified Chinese translation for 3.1-stable updated by Hang Xie.

Revision 14935 - 2015-12-05 07:09 - Toshi MARUYAMA

Merged r14926 from trunk to 3.0-stable (#21412, #21430)

Simplified Chinese translation for 2.6-stable updated by Hang Xie.
Revision 14936 - 2015-12-05 07:09 - Toshi MARUYAMA

Merged r14927 from trunk to 3.0-stable (#21412, #21431)

Simplified Chinese translation for 3.0-stable updated by Hang Xie.

Revision 14937 - 2015-12-05 07:16 - Toshi MARUYAMA

Merged r14926 from trunk to 2.6-stable (#21412, #21430)

Simplified Chinese translation for 2.6-stable updated by Hang Xie.

History

#1 - 2015-12-05 05:48 - Toshi MARUYAMA

- Target version set to 3.1.3

#2 - 2015-12-05 11:08 - Toshi MARUYAMA

- Status changed from New to Closed

Files

zh_patch_3_1_2.patch 7.39 KB 2015-12-03 Hang Xie
